Groovy 1.7.10

## groovy.util
[Java] Class ObjectGraphBuilder.DefaultClassNameResolver

    java.lang.Object
      groovy.util.ObjectGraphBuilder.DefaultClassNameResolver

All Implemented Interfaces:
  ClassNameResolver

    public static class ObjectGraphBuilder.DefaultClassNameResolver

Default impl that capitalizes the classname.

Method Summary
`String` | `resolveClassname(String classname)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### resolveClassname

    public String resolveClassname(String classname)

Copyright © 2003-2010 The Codehaus. All rights reserved.